package ru.soune.nocopy.entity.complaint;

import lombok.Getter;

@Getter
public enum LawCaseType {
    ACTIVE("active"), CLOSED("closed"),
    COMPLETED("completed");

    private String name;

    private LawCaseType(String name) {
        this.name = name;
    }
}
